Release 2935: Workaround for ImageMagick CVE-2016-3714

We’re updating all hypernodes to include the workaround specified by ImageMagick for CVE-2016-3714 until the fixed ImageMagick releases will become available. This will effectively disable the following four “coders” (modules): HTTPS, EPHEMERAL, MVG, MSL

Read more

Release 2932: Update PHP 5.5 ioncube loader

During today’s PHP 5.4 to PHP 5.5 migration some customers reported problems with the ioncube loader in PHP 5.5. This release updates the ioncube loader to 5.1.2 in order to fix the following error:

Read more

Release 2846 – ftp/mysql firewall, php7 modules and much more!

It’s been a while but a lot has happened with Hypernode as always! Let’s get right to it: external FTP connections are now rejected by default, unless specific IP is whitelisted external MySQL connections are now rejected by default, unless specific IP is whitelisted PHP 7 has received extra modules: gd, zip  and soap We’ve […]

Read more

Release 2628: Http2 support, magento 2 pre-installed

We’ve updated our nginx webserver to include http2 support. All our hypernodes now have http2 enabled. Magento2 trials now get magento2 pre-installed, to make it much more convenient to explore Magento2. When ordering a normal hypernode trial, the pre-installed magento version is still Magento 1. In HHVM we’ve enabled the zend compatibility mode which makes […]

Read more

Release 2451: PHP 5.5 for new hypernodes

Hypernode changes: New hypernodes will be provisioned with php 5.5 All existing nodes remain on php 5.4, if you would like to switch to 5.5 please ask our support staff. In case a website on a hypernode gets hacked, we can now administratively disable the sites on it to prevent further damage. Improvements to our […]

Read more